<ul class="video-list video-list-default">
    {{#items}}
        <li class="video-list-item">
            <div class="video-list-item-video-container">
                <a class="eclipsefdn-video video-list-item-video" href="//www.youtube.com/embed/playlist?list={{ id }}"></a>
            </div>
            <div class="video-list-item-details text-center">
                <p class="video-details-title h3 margin-top-0">{{ title }}</p>
                <p class="video-details-description">{{ description }}</p>
                <div class="video-details-button-container flex-center margin-top-30">
                    <a class="btn btn-primary" href="https://www.youtube.com/playlist?list={{ id }}">View Full Playlist</a>
                </div>
            </div>
        </li>
    {{/items}}
</ul>